<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" 
"http://www.w3.org/TR/html4/loose.dtd">

<html>



<head>
<title></title>
<meta NAME="Author" CONTENT>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<h1>Harp Links</h1>

<p>Those of you who were not born with a harp in both of your fists, may find something of
interest in this annotated list of links to general harp sites.</p>

<p>
<a ADD_DATE="874973497" LAST_VISIT="875039051" LAST_MODIFIED="874973494" href="http://www.harpingmidi.com/">
Harping MIDI player</a>
(Javier Argomedo)<br>
An exellent site for the beginner/intermediate player. Contains lessons which will take
you through the essentials of straight and cross (blues) harping, as well as a program
(&quot;Harping&quot;) for converting MIDI files to harp tabs. Highly recommended!</p>

<p><a HREF="http://www.island.net/~blues/faq/faq.htm">The Harp FAQ</a><br>
(not working at the moment)</p>

<p><a HREF="http://beta.wku.edu/~pierccm/harp_home.html" ADD_DATE="875768214"
LAST_VISIT="875770624" LAST_MODIFIED="875768201">Cyber-Harp-World</a> <br>
The official Harp-L World Wide Web Page. Lots of links, mainly.</p>

<p><a HREF="http://www.kmktech.com/wrldharp/" ADD_DATE="875038496" LAST_VISIT="875038808"
LAST_MODIFIED="875038492">Chris Michalek's World Harmonica Page<br>
</a>Nice site, with interesting information on harmonica playing in other music styles,
like chinese, indian and arabic music.</p>

<p>
<a ADD_DATE="866536998" LAST_VISIT="875768089" LAST_MODIFIED="866536990" href="http://www.bluesharp.ca/">The Bluesharp Page</a> <br>
&quot;a web site devoted to the history and lore of Blues Harmonica&quot;. Historically
oriented, contains also a few mini-lessons.</p>

<p><a HREF="http://www.garply.com/harp-l/archives/index.html">Harp-L archive<br>
</a>Contains all articles sent to Harp-L, the hwy61-l of harp players, since 1993.</p>

<p><a HREF="http://www.island.net/~blues/" ADD_DATE="873306511" LAST_VISIT="876024429"
LAST_MODIFIED="873306463">BluesWEB</a> <br>
Not really a Harp site, but the site contains some useful harp stuff, lots of sound clips,
biographical notes on the great bluesmen etc. This is a veritable Pleasure Dome of the
Blues.</p>
<font SIZE="2" COLOR="#0000ff"><u>

<p></u></font><a href="http://www.harmonicalessons.com">www.harmonicalessons.com</a><br>
FAQ, info, lessons and a possibility to ask questions.</p>

<p>Two more sites with lessons, general info, links etc.: <a
href="http://www.gindick.com/">www.gindick.com</a> and <a
href="http://www.angelfire.com/tx/myquill/">www.angelfire.com/tx/myquill/</a></p>

<p><font SIZE="2">&nbsp;</font></p>
</body>
</html>